package com.steering.pss.plnsaleord.ordAmCal;

import com.steering.comm.db.DBCommon;

import CoreFS.SA06.CoreReturnObject;

/**
 * @author chewing
 */
public class OrderDemo extends DBCommon{
	/**
	 * 执行任意查询语句
	 * @param sqlString sql查询语句
	 * @return 
	 */
	public CoreReturnObject getDataBySql(String sqlString) {
		return this.getData(sqlString);
	}
}
